# LBIgnoreConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**external_port** | **int** |  | [optional] 
**protocol** | **str** |  | [optional] 
**port** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.lb_ignore_config import LBIgnoreConfig

# TODO update the JSON string below
json = "{}"
# create an instance of LBIgnoreConfig from a JSON string
lb_ignore_config_instance = LBIgnoreConfig.from_json(json)
# print the JSON string representation of the object
print(LBIgnoreConfig.to_json())

# convert the object into a dict
lb_ignore_config_dict = lb_ignore_config_instance.to_dict()
# create an instance of LBIgnoreConfig from a dict
lb_ignore_config_from_dict = LBIgnoreConfig.from_dict(lb_ignore_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


